/* Global */
body {
	font: 16px 'Orbitron', Arial, Helvetica, sans-serif;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
}
h2, h3 {
	margin-top: 40px;
	font-weight: bold;
}
h2, strong, .selected {
	font-family: 'Orbitron', Arial, Helvetica, sans-serif;
}
p {
	margin-top: 10px;
}
/* Header */
header {
	position: absolute;
	top: 35px;
	left: 35px;
}
#logo {
	position: absolute;
}
nav {
	position: absolute;
	top: 25px;
	right: 0;
	font: 18px 'Orbitron', Arial, Helvetica, sans-serif;
}
#events {
	position: absolute;
	top: 130px;
	left: 35px;
	font-size: 12px;
	overflow: hidden;
}
#events-content {
	position: relative;
}
#events-content li {
	margin-top: 10px;
	list-style: none;
}
#events-content li:first-child {
	margin: 0;
}
#up {
	position: absolute;
	bottom: 50px;
	left: 35px;
	width: 30px;
	height: 28px;
	background: url(../images/scroll_off.png);
	cursor: pointer;
}
#up:hover {
	background: url(../images/scroll_on.png);
}
#down {
	position: absolute;
	bottom: 50px;
	left: 65px;
	width: 30px;
	height: 28px;
	background: url(../images/scroll_off.png) 30px 0;
	cursor: pointer;
}
#down:hover {
	background: url(../images/scroll_on.png) 30px 0;
}
/* Lightbox */
#lightbox {
	position: absolute;
	top: 0;
	right: 0;
	width: 470px;
	height: 100%;
	display: none;
	background: #0f0f0f url(../images/loader.gif) no-repeat center center;
	overflow: hidden;
}
#lightbox-content {
	height: 100%;
	display: none;
	background: #0f0f0f;
}
#videos ul {
	display: none;
	overflow-y: scroll;
}
#videos li {
	margin: 40px 0 0 20px;
	display: inline-block;
	cursor: pointer;
}
#videos img {
	float: left;
}
.info {
	width: 310px;
	float: left;
	margin-left: 20px;
}
.info h2 {
	margin: 0 0 5px 0;
}
.info span {
	font-size: 10px;
}
#page {
	position: relative;
	height: 100%;
	background: url(../images/bg.gif);
}
#page-content {
	position: absolute;
	top: 20px;
	left: 20px;
}
/* Loader */
#loader {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000 url(../images/loader.gif) no-repeat center center;
}
/* rubiks ep */
#rubiks_ep {
	position: absolute;
	bottom: 0;
	left:50px;
}